Hi, I'm using the yocto 3.5 for overo.

The gumstix man page for package installation at http://gumstix.org/add-software-packages.html uses the opkg package manager. However, my yocto build does not have this application. I have determined that the latest version of yocto contains the smart package manager. For example, I type:

smart install python-numpy

The result is:

error: 'python-numpy' matches no packages

Does anyone know how to set up the smart installer to install packages like those listed at http://cumulus.gumstix.org/feeds/unstable/ipk/glibc/armv7a/python/ ?

Thanks,
Kerry